Have ideas to improve npm?Join in the discussion! »

    This package has been deprecated

    Author message:

    THIS PACKGE IS DEPRECATED - USE PACKAGE cfenv INSTEAD

    cf-env

    0.1.4-DEPRECATED-USE-cfenv-INSTEAD • Public • Published

    Keywords

    none

    Install

    npm i cf-env

    DownloadsWeekly Downloads

    13

    Version

    0.1.4-DEPRECATED-USE-cfenv-INSTEAD

    License

    Apache-2.0

    Last publish

    Collaborators

    • avatar